Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000196KdenliveUser Interfacepublic2008-10-12 15:202008-11-12 22:22
Reportermadsdyd 
Assigned To 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000196: On clip context sensitive menu, please sort the order of the effects by their translated name
DescriptionIn the effect list, effects are sorted by the translated name. In Danish, it appears like this:

Automaske
Blå skærm
Bølge
...
Vinyl

In the context sensitive (right-click) menu on the clips, the effects are not sorted by their name, so they appear like this for e.g. the video effects:

Automaske
Box sløring
Lysstyrke
Kul
and so on.

It would be nice, if it was possible to sort the menu entries so the mirrored the sorting in the effect list box.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000365)
madsdyd (administrator)
2008-10-12 15:22

Changed to acknowledged. In an ideal world, someone else would acknowledge it, but I really do experience this as a (minor, minor) problem.
(0000377)
administrator (administrator)
2008-10-13 10:03

Fixed in svn rev 2454
(0000449)
madsdyd (administrator)
2008-10-18 23:27

Regrettable, there has been a regression on this issue in svn rev. 2481/2482.

I tried to figure out what is going on in the code, but was unable to figure it out...
(0000456)
madsdyd (administrator)
2008-10-19 11:02

This now works as expected in rev. 2485. Closing issue again.

- Issue History
Date Modified Username Field Change
2008-10-12 15:20 madsdyd New Issue
2008-10-12 15:22 madsdyd Note Added: 0000365
2008-10-12 15:22 madsdyd Status new => acknowledged
2008-10-13 10:03 administrator Note Added: 0000377
2008-10-13 10:03 administrator Status acknowledged => resolved
2008-10-13 10:03 administrator Resolution open => fixed
2008-10-18 23:27 madsdyd Note Added: 0000449
2008-10-18 23:27 madsdyd Status resolved => feedback
2008-10-18 23:27 madsdyd Resolution fixed => reopened
2008-10-19 11:02 madsdyd Note Added: 0000456
2008-10-19 11:02 madsdyd Status feedback => closed
2008-10-19 11:02 madsdyd Resolution reopened => fixed
2008-10-19 11:02 madsdyd Fixed in Version => Recent git
2008-10-23 00:20 madsdyd Target Version Recent git => 0.7.0
2008-11-12 22:22 madsdyd Fixed in Version Recent git => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker